/*Fuen*/
@font-face {
    font-family: "Engravers Gothic BT";
    src: url(fonts/tt0586m_.ttf);
    font-weight: normal;
    font-style: normal;
}
*{
    margin: 0px;
    padding: 0px;
}
#contenedor{
    margin: 0px auto;
    width: 95%;
    /*background-color: rgba(208, 211, 36, 0.397);*/
    margin-bottom: 25px;
}
header{
    z-index: 2;
    position: absolute;
    width: 100%;
    height: 178px;
    background: rgba(0, 0, 0, 0.55);
    border-bottom: #ffe250 4px solid;
}
#logo{
    width: 272px;
    height: 123px;
    margin: 0px auto;
    
}
#img-logo{
    width:100%;
    height:100%;
}
#menu{
    margin: 0px auto;
    margin-top: 15px;
    height: 22px;
    width: 680px;
}

#menu ul li{
    display: inline;
    margin: 0px auto;
    padding-right: 17px;
    padding-left: 17px;
    
}
#menu ul li a{
    color: white;
    font-size: 20px;
    font-family: "Engravers Gothic BT";
    font-weight: bold;
    text-shadow: 5px 3px 8px rgba(188, 184, 42, 0.55);
    text-decoration: none;
}
#menu ul li:hover{
    border-bottom: 2px solid #ffe250;
    transition: 400ms all;
}
#banner{
    width: 1920px;
    height: 1071px;
    margin: 0px auto;
}
#slider{
    margin: 0px auto;
    height: 98vh;
    width: 100vw;
    overflow: hidden;
}
#slider img{
    height: 99vh;
    width: 100vw;
}
#img-banner{
    width:100%;
    height:100%;
}
/*Joyeria*/
.general{
    margin: 0px auto;
}
.titulo-segmento{
    margin-top: 50px;
    text-align: center;
    margin-bottom: 30px;
}
.titulo-segmento2{
    margin-top: 87px;
    text-align: center;
    margin-bottom: 30px;
}

.titulo-text{
    font-family: "Engravers Gothic BT";
    font-size: 73px;
    color: #131313;
    text-decoration: none;
    margin-bottom: 10px;
}
.titulo-text:hover{
    text-decoration: none;
    color: #131313;
}
.text-white{
    color: white;
}
.barra-joyeria, .barra-credito, .barra-compra, .barra-taller, .barra-contacto, .barra-redes{
    margin: 0px auto;
    width: 252px;
    height: 3px;
    background-color: #ffe250;
    margin-top: -40px;
    margin-bottom: 35px;
}
.barra-credito{
    width: 616px;
}
.barra-compra{
    width: 722px;
}
.barra-taller{
    width: 222px;
}
.barra-contacto{
    width: 304px;
}
.barra-redes{
    width: 1280px;
}
.cards{
    padding: 20px;
    margin: 0px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;/*Centra el contenido horizontalmente*/
    /*background-color: rgba(239, 235, 235, 0.87);*/

    /*height: 610px;*/
    width: 100%;
    align-items: center;/*Centra el contenido verticalmente, anteriormente se debe dar un height al recipiente contenedor*/
}
.cards-taller{
    /*height: 1314px;*/
}
.card{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.65);
}
.text-card{
    position: absolute !important;
    text-align: center;
    z-index: 1;
    
    font-family: "Engravers Gothic BT";
    font-size: 35px;
    color: white;
    background-color: rgba(0, 0, 0, 0.25);
    text-shadow:0px 3px 6px rgba(255, 255, 255, 0.67);
    transition: 500ms all;
}
.wrap-card{
    position: relative;
    display: flex;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.445);
    margin-bottom: 20px;
}
.wrap-card:hover .ampliar {
    -webkit-transform:scale(2);transform:scale(2);
}
.wrap-card:hover .text-card{
    background-color: rgba(0, 0, 0, 0.55);
}

.joyeria{
    /*width: 374px;*/
    width: 100%;
    height: 480px; 
}
.wrap-joyeria{
    flex-basis: 23% !important;
}
.credito{
    width: 100%;
    height: 496px;
}
.wrap-credito{
    flex-basis: 31% !important;
}
.compra{
    width: 100%;
    height: 513px;
}
.wrap-compra{
    flex-basis: 47% !important;
}
.taller{
    width: 100%;
    height: 541px;
}
.wrap-taller{
    flex-basis: 31% !important;
}
#anillo_matrimonio{
    background-image: url('../img/Joyeria/img01.jpeg'); 
    background-position: center;
    background-size: cover;  
    transition: 20s all;
}

#cadenas{
    background-image: url('../img/Joyeria/img02.jpeg'); 
    background-position: center;
    background-size: cover; 
    transition: 20s all;
}
#anillo_compromiso{
    background-image: url('../img/Joyeria/img03.jpeg'); 
    background-size: cover; 
    transition: 20s all;
}
#anillo_graduacion{
    background-image: url('../img/Joyeria/img04.jpg'); 
    background-position: center;
    background-size: cover; 
    transition: 20s all;
}
#tasacion_gratis{
    background-image: url("../img/Credito/img01.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#credito_en_oro{
    background-image: url("../img/Credito/img02.jpeg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#confianza{
    background-image: url("../img/Credito/img03.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#compramos_oro{
    background-image: url("../img/Compramos/img01.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#mas_imaginas{
    background-image: url("../img/Compramos/img02.jpeg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#restauracion{
    background-image: url("../img/Taller/img01.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#grabado{
    background-image: url("../img/Taller/img02.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#banos{
    background-image: url("../img/Taller/img03.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#pulimiento{
    background-image: url("../img/Taller/img04.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#soldadura{
    background-image: url("../img/Taller/img05.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
#reparacion{
    background-image: url("../img/Taller/img06.jpg");
    background-position: center;
    background-size: cover;
    transition: 20s all;
}
.category{
    
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    
    font-family: "Engravers Gothic BT";
    font-size: 35px;
    color: white;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    text-shadow:0px 3px 6px rgba(255, 255, 255, 0.67);
    transition: 500ms all;
}

.contacto{
    margin: 0px auto;
    padding-top: 1px;
    /*height: 2100px;*/
    /*width: 1920px;*/
    width: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    
}

.wrap-contacto{
    display: flex;
    flex-flow: wrap column;
    
}
.card-info{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    margin: 10px;
    width: 95%;
    height: 373px;
    flex-grow: 1;
    border-bottom: 4px solid #ffe250;
    background-color: #ffe25011;
    padding-top: 0px;
}

.ubicacion{
    display: flex;
    flex-flow: column wrap;
    justify-content:space-evenly;

    flex-basis: 50%;
    align-items: center;
}
.ubicacion-map{
    padding: 2px;
    height: 350px;
    flex-basis: 50%;/*568px;*/
}
#map-amazonas{
    
    background-color: #ffe25062;
}
#map-triangulo{
    background-color: #ffe25062;
}
#map-michellena{
    background-color: #ffe25062;
}
.text-contacto-triangulo, .text-contacto{
    text-decoration: none;
    display: block;
    color: white;
    padding-top: 20px;
    font-size: 40px;
    font-family: "Engravers Gothic BT";
    text-align: center;
    
}
.text-contacto a{
    text-decoration: none;
    color: white;
}
.text-contacto-triangulo{
    width: 568px;
}
.contacto-logo{
    background-image: url("../img/Contacto/logo.png"); 
    width: 278px;
    background-position: center;
    background-size: cover; 
    height: 110px;
}
.img-map{
    height: 42px;
    width: 44px;
    margin-right: 30px;
    margin-top: 24px;
}
.wrap-direccion{
    display: flex;
    flex-flow: wrap row;
    align-items: center;
    justify-content:end;
}
.wrap-contacto iframe{
    width: 100%;
    height: 100%;
    box-shadow: 8px 8px 8px rgba(255, 255, 255, 0.2);
}
.wrap-redes{
    display: flex;
    justify-content:center;
}
.contacto-redes{
    width: 135px;
    height: 125px;
    margin:30px;
}
footer{
    display: flex;
    margin: 0px auto;
    border-bottom: 2px solid #9e8d3a;
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: #fce05c;
    height: 5vh;
}
footer h2{
    font-family: "Engravers Gothic BT";
    font-size: 3vh;
    color: rgba(0, 0, 0, 0.63);
}